html {
    scroll-behavior: smooth;
}

.navbar-brand {
    font-size: 30px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}


.row {
    margin: 0;
}

#footer-mb a {
    text-decoration: none;
    color: black;
    font-weight: bolder;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.616);
}

#footer-mb div {
    margin-top: 8%;
}

figure {
    margin: 0;
}

figure img {
    height: 35px;
    width: 35px;
    margin: 0.5em 1em;

}

.control input:focus {
    border: 2px solid #ff0000;
    transition: cubic-bezier(0.215, 0.610, 0.355, 1) .5s;
    box-shadow: 1px 0 15px rgba(255, 0, 0, 0.356);
    background: rgba(0, 0, 0, 0.212);
}

/**Validações**/
.control {
    position: relative;
    border: none;
    background: none;
    margin-bottom: 10px;
}

.control i {
    position: absolute;
    top: 42px;
    right: 15px;
    visibility: hidden;
}

.control small {
    visibility: hidden;
    display: flex;
    margin-top: -10px;
    font-size: 16px;
    text-shadow: 1px 0 8px red;
    font-weight: bolder;

}

.control input {
    border: 2px solid #3E445B;
    border-radius: 5px;
    outline: 0;
    display: block;
    font-size: 16px;
    width: 100%;
    height: 45px;
    background: white;
    text-align: center;
}

.control.success input {
    border: 3px solid #4ECA64;
}

.control.error input {
    border: 3px solid #DB5A5A;
}

.control.error i.img-error {
    visibility: visible;
}

.control.success i.img-success {
    visibility: visible;
}

.control.error small {
    color: #DB5A5A;
    visibility: visible;
}

/*
.bg-section {
    background-image: url ("img1/parede.jpeg");
    background-size: cover;
    background-position: center;
}
*/

.bg-section {
    background-image: url('img1/parede.jpeg');
    background-size: cover;
    /* cobre toda a section */
    background-position: center;
    /* centraliza */
    background-repeat: no-repeat;
    height: 400px;
    /* ou o tamanho que quiser */
    position: relative;
    overflow: hidden;
}

.team-img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
  border: 1px solid #fff;
  display: block;
  margin: 0 auto;
  box-shadow: 0 4px 10px rgba(0,0,0,0.25);
  transition: transform 0.3s ease;
}

.team-img:hover {
  transform: scale(1.1);
}

.carousel-item {
    transition: transform 1s ease-in-out;
}

.grid{
    display: flex;
    justify-content: left;
    margin-right: 10px;
    gap: 30px;
}

.grid img{
    width: 60px;
    height: 60px;
    margin-left: auto;
}
.grid button{
    justify-content: right;
    border-radius: 10px;
    width: 90px;
    background-color: rgb(31, 151, 250);
}
